body {margin:0px; padding:0px; width: auto; background: #ffffff; color: #cc272f font-family:verdana,arial,geneva,sans-serif; font-size: 14px; }

h2   { color:#000088; padding:10; font-size: 24px; line-height: 28px; text-align: center; }
h3   { color:#0000aa; padding:10; font-size: 16px; line-height: 20px; text-align: center; }

img { border:5px ridge #0000ff; padding:0; }
div.flash { text-align: center; border:5px ridge #0000ff; padding:0; width: 400px; }


